#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           kwalletmanager
Version: 24.12.1
Release:        %mkrel %{rel}
Summary:        KDE Wallet Management Tool
Group:          Security
License:        GPLv2 and LGPLv2
URL:            https://apps.kde.org/kwalletmanager5/
Source0:        https://download.kde.org/stable/release-service/%{version}/src/%name-%{version}.tar.xz

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6DBus)

BuildRequires:  cmake(KF6Auth)
BuildRequires:  cmake(KF6Archive)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6ConfigWidgets)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6KCMUtils)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6Wallet)
BuildRequires:  cmake(KF6WindowSystem)
BuildRequires:  cmake(KF6XmlGui)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6StatusNotifierItem)

Requires:       kwallet
Recommends:     %{name}-handbook

#You need this if you use kwallet in other desktops
Requires:       kwallet-pam
Requires:       signon-kwallet-extension

#Virtual provide for applications that require this type of managers
Provides:       secret-manager


%description
KDE Wallet Manager is for management of the wallets installed on the
system. The KDE wallet subsystem provides a convenient and secure way
to manage all your passwords.

%files -f %name.lang
%_kf6_categoriesdir/kwalletmanager.categories
%_kf6_bindir/kwalletmanager5
%_kf6_applicationsdir/*.desktop
%_kf6_metainfodir/org.kde.kwalletmanager5.appdata.xml
%_qt6_plugindir/plasma/kcms/systemsettings_qwidgets/kcm_kwallet5.so
%_kf6_iconsdir/*/*/*/*
%_kf6_libexecdir/kauth/kcm_kwallet_helper5
%_kf6_datadir/dbus-1/system.d/org.kde.kcontrol.kcmkwallet5.conf
%_kf6_datadir/dbus-1/system-services/org.kde.kcontrol.kcmkwallet5.service
%_kf6_datadir/dbus-1/services/org.kde.kwalletmanager.service
%_kf6_datadir/polkit-1/actions/org.kde.kcontrol.kcmkwallet5.policy

#------------------------------------------------------------------------------

%package handbook
Summary:        kwalletmanager Handbook
Group:          Documentation
BuildArch:      noarch

Requires:       %{name} >= %{version}-%{release}

%description handbook
KDE Wallet Manager is for management of the wallets installed on the
system. The KDE wallet subsystem provides a convenient and secure way
to manage all your passwords.

This package provides kwalletmanager handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kwalletmanager/

#------------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install

%find_lang %name --all-name


%changelog
* Thu Jan 09 2025 daviddavid <daviddavid> 24.12.1-1.mga10
+ Revision: 2136641
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 24.12.0-1.mga10
+ Revision: 2123886
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 24.11.80-1.mga10
+ Revision: 2116438
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 24.08.3-1.mga10
+ Revision: 2114133
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 24.08.2-1.mga10
+ Revision: 2105629
- New version 24.08.2

* Thu Sep 19 2024 daviddavid <daviddavid> 24.08.1-1.mga10
+ Revision: 2098789
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 24.08.0-1.mga10
+ Revision: 2087689
- New version 24.08.0

* Mon Aug 12 2024 daviddavid <daviddavid> 24.07.90-1.mga10
+ Revision: 2086248
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 24.05.1-1.mga10
+ Revision: 2073307
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 24.05.0-1.mga10
+ Revision: 2069953
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 24.02.2-1.mga10
+ Revision: 2058700
- New version 24.02.2

* Wed Feb 28 2024 neoclust <neoclust> 24.02.0-1.mga10
+ Revision: 2045238
- New version 24.02.0

* Fri Feb 09 2024 papoteur <papoteur> 24.01.95-2.mga10
+ Revision: 2040001
- add provides for secret-manager

* Tue Feb 06 2024 neoclust <neoclust> 24.01.95-1.mga10
+ Revision: 2037737
- New version 24.01.95

* Tue Jan 23 2024 neoclust <neoclust> 24.01.90-1.mga10
+ Revision: 2033859
- New version 24.01.90

* Mon Jan 01 2024 neoclust <neoclust> 24.01.85-1.mga10
+ Revision: 2025236
- New version 24.01.85

* Tue Nov 21 2023 daviddavid <daviddavid> 24.01.75-1.mga10
+ Revision: 2008917
- New version 24.01.75
- switch to Qt6/KF6

* Sat Sep 23 2023 neoclust <neoclust> 23.08.1-1.mga10
+ Revision: 1989680
- New version 23.08.1

* Sat May 27 2023 neoclust <neoclust> 23.04.1-1.mga9
+ Revision: 1959128
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 22.12.3-1.mga9
+ Revision: 1946568
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 22.12.2-1.mga9
+ Revision: 1941861
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 22.12.0-1.mga9
+ Revision: 1922982
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 22.11.90-1.mga9
+ Revision: 1911477
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 22.08.3-1.mga9
+ Revision: 1905328
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 22.08.1-1.mga9
+ Revision: 1886846
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 22.08.0-1.mga9
+ Revision: 1880832
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 22.04.3-1.mga9
+ Revision: 1873145
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 22.04.0-1.mga9
+ Revision: 1854035
- New version 22.04.0

* Mon Apr 18 2022 neoclust <neoclust> 22.03.90-1.mga9
+ Revision: 1851358
- New version 22.03.90

* Wed Apr 06 2022 umeabot <umeabot> 21.12.0-2.mga9
+ Revision: 1846167
- Mageia 9 Mass Rebuild

* Sun Dec 26 2021 neoclust <neoclust> 21.12.0-1.mga9
+ Revision: 1763927
- New version 21.12.0
- New version 21.11.90

* Sat May 15 2021 neoclust <neoclust> 21.04.1-1.mga9
+ Revision: 1724138
- New version 21.04.1

* Fri Apr 23 2021 neoclust <neoclust> 21.04.0-1.mga9
+ Revision: 1718419
- New version 21.04.0

* Fri Mar 05 2021 neoclust <neoclust> 20.12.3-2.mga9
+ Revision: 1699256
- New version 20.12.3

* Sun Feb 28 2021 neoclust <neoclust> 20.12.2-1.mga9
+ Revision: 1694148
- New version 20.12.2

* Fri Dec 11 2020 neoclust <neoclust> 20.12.0-1.mga8
+ Revision: 1655677
- New version 20.12.0

* Mon Nov 09 2020 neoclust <neoclust> 20.08.3-1.mga8
+ Revision: 1644059
- New version 20.08.3

* Mon Oct 12 2020 neoclust <neoclust> 20.08.2-1.mga8
+ Revision: 1633875
- New version 20.08.2

* Wed Sep 16 2020 neoclust <neoclust> 20.08.1-1.mga8
+ Revision: 1627118
- New version 20.08.1

* Tue Aug 18 2020 neoclust <neoclust> 20.08.0-1.mga8
+ Revision: 1614986
- New version 20.08.0

* Fri Jul 10 2020 neoclust <neoclust> 20.04.3-1.mga8
+ Revision: 1604182
- New version 20.04.3

* Fri Jun 19 2020 neoclust <neoclust> 20.04.2-1.mga8
+ Revision: 1596920
- New version 20.04.2

* Sun May 17 2020 neoclust <neoclust> 20.04.1-1.mga8
+ Revision: 1585527
- New version 20.04.1

* Fri Apr 17 2020 neoclust <neoclust> 20.04.0-1.mga8
+ Revision: 1568196
- New version 20.04.0

* Tue Mar 24 2020 neoclust <neoclust> 19.12.3-1.mga8
+ Revision: 1559385
- New version 19.12.3

* Tue Feb 18 2020 umeabot <umeabot> 19.12.2-2.mga8
+ Revision: 1540616
- Mageia 8 Mass Rebuild

* Thu Feb 13 2020 neoclust <neoclust> 19.12.2-1.mga8
+ Revision: 1513362
- New version 19.12.2
+ wally <wally>
- build with new cmake macros

* Sat Dec 14 2019 neoclust <neoclust> 19.12.0-1.mga8
+ Revision: 1467013
- New version 19.12.0
- New version 19.11.90

* Tue Nov 05 2019 neoclust <neoclust> 19.08.3-1.mga8
+ Revision: 1457962
- New version 19.08.3

* Fri Sep 27 2019 neoclust <neoclust> 19.08.1-1.mga8
+ Revision: 1447348
- New version 19.08.1

* Tue Jul 30 2019 neoclust <neoclust> 19.04.3-1.mga8
+ Revision: 1425856
- New version 19.04.3

* Mon Apr 15 2019 neoclust <neoclust> 19.04.0-1.mga7
+ Revision: 1390508
- New version 19.04.0
- New version 19.04.00

* Tue Apr 09 2019 neoclust <neoclust> 19.03.90-1.mga7
+ Revision: 1387715
- New version 19.03.90

* Sun Mar 31 2019 umeabot <umeabot> 18.12.3-2.mga7
+ Revision: 1382988
- Qt5 Rebuild

* Wed Mar 13 2019 neoclust <neoclust> 18.12.3-1.mga7
+ Revision: 1375716
- New version 18.12.3

* Tue Feb 12 2019 neoclust <neoclust> 18.12.2-1.mga7
+ Revision: 1365631
- New version 18.12.2

* Mon Jan 14 2019 neoclust <neoclust> 18.12.1-1.mga7
+ Revision: 1356568
- New version 18.12.1

* Thu Dec 20 2018 neoclust <neoclust> 18.12.0-1.mga7
+ Revision: 1343812
- New version 18.12.0

* Wed Nov 21 2018 neoclust <neoclust> 18.08.3-1.mga7
+ Revision: 1332802
- New version 18.08.3
- New version 18.08.2

* Sun Sep 23 2018 umeabot <umeabot> 18.04.1-2.mga7
+ Revision: 1298688
- Mageia 7 Mass Rebuild

* Sun May 13 2018 neoclust <neoclust> 18.04.1-1.mga7
+ Revision: 1229084
- New version 18.04.1

* Fri Feb 16 2018 neoclust <neoclust> 17.12.2-1.mga7
+ Revision: 1201952
- New version 17.12.2

* Sat Jan 20 2018 neoclust <neoclust> 17.12.1-1.mga7
+ Revision: 1194974
- New version 17.12.1

* Thu Dec 28 2017 neoclust <neoclust> 17.12.0-1.mga7
+ Revision: 1186516
- New version 17.12.0

* Tue Aug 22 2017 neoclust <neoclust> 17.08.0-1.mga7
+ Revision: 1143107
- New version 17.08.0

* Sat Aug 05 2017 neoclust <neoclust> 17.07.90-1.mga7
+ Revision: 1136843
- New version 17.07.90

* Tue Aug 01 2017 pterjan <pterjan> 17.04.3-2.mga7
+ Revision: 1133596
- Fix for new find_lang

* Wed Jul 26 2017 neoclust <neoclust> 17.04.3-1.mga7
+ Revision: 1130877
- New version 17.04.3

* Wed Mar 08 2017 neoclust <neoclust> 16.12.3-1.mga6
+ Revision: 1090137
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1

* Sat Dec 24 2016 neoclust <neoclust> 16.12.0-1.mga6
+ Revision: 1076880
- New version 16.12.0

* Sun Dec 04 2016 neoclust <neoclust> 16.11.90-1.mga6
+ Revision: 1072073
- New version 16.11.90

* Tue Nov 15 2016 neoclust <neoclust> 16.08.3-1.mga6
+ Revision: 1067392
- New version 16.08.3

* Mon Oct 17 2016 neoclust <neoclust> 16.08.2-1.mga6
+ Revision: 1061455
- New version 16.08.2

* Tue Sep 13 2016 neoclust <neoclust> 16.08.1-1.mga6
+ Revision: 1052358
- New version 16.08.1

* Sat Aug 20 2016 neoclust <neoclust> 16.08.0-1.mga6
+ Revision: 1047366
- New version 16.08.0

* Sat Jul 09 2016 neoclust <neoclust> 16.04.3-1.mga6
+ Revision: 1040120
- New version 16.04.3
- New version 16.04.2

* Wed May 11 2016 neoclust <neoclust> 16.04.1-1.mga6
+ Revision: 1012610
- New version 16.04.1

* Fri Apr 22 2016 neoclust <neoclust> 16.04.0-1.mga6
+ Revision: 1004399
- New version 16.04.0

* Thu Mar 24 2016 neoclust <neoclust> 16.03.80-1.mga6
+ Revision: 994967
- New version 16.03.80

* Wed Mar 16 2016 neoclust <neoclust> 15.12.3-1.mga6
+ Revision: 991243
- New version 15.12.3

* Tue Mar 08 2016 neoclust <neoclust> 15.12.2-1.mga6
+ Revision: 987521
- New version 15.12.2

* Wed Jan 13 2016 neoclust <neoclust> 15.12.1-1.mga6
+ Revision: 922685
- New version 15.12.1

* Sat Dec 19 2015 neoclust <neoclust> 15.12.0-1.mga6
+ Revision: 911969
- New version 15.12.0

* Mon Nov 23 2015 neoclust <neoclust> 15.11.80-1.mga6
+ Revision: 905427
- New version 15.11.80

* Tue Nov 10 2015 neoclust <neoclust> 15.08.3-1.mga6
+ Revision: 901163
- New version 15.08.3

* Wed Oct 14 2015 neoclust <neoclust> 15.08.2-1.mga6
+ Revision: 890644
- New version 15.08.2

* Fri Sep 18 2015 neoclust <neoclust> 15.08.1-1.mga6
+ Revision: 880456
- New version 15.08.1

* Wed Aug 19 2015 neoclust <neoclust> 15.08.0-1.mga6
+ Revision: 865974
- New version 15.08.0

* Wed Aug 12 2015 neoclust <neoclust> 15.07.90-2.mga6
+ Revision: 863701
- Plasma Mass Rebuild - Rebuild for new Plasma

* Sun Aug 09 2015 neoclust <neoclust> 15.07.90-1.mga6
+ Revision: 861787
- New version 15.07.90

* Wed Aug 05 2015 neoclust <neoclust> 15.07.80-1.mga6
+ Revision: 861160
- New version 15.07.80

* Wed Dec 03 2014 lmenut <lmenut> 4.14.3-1.mga5
+ Revision: 800658
- Update to KDE SC 4.14.3

* Sat Oct 18 2014 lmenut <lmenut> 4.14.2-1.mga5
+ Revision: 787756
- Update to KDE SC 4.14.2

* Wed Oct 15 2014 umeabot <umeabot> 4.14.1-2.mga5
+ Revision: 747974
- Second Mageia 5 Mass Rebuild

* Thu Oct 02 2014 lmenut <lmenut> 4.14.1-1.mga5
+ Revision: 734606
- Update to KDE SC 4.14.1

* Tue Sep 16 2014 umeabot <umeabot> 4.14.0-2.mga5
+ Revision: 681246
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Aug 25 2014 lmenut <lmenut> 4.14.0-1.mga5
+ Revision: 667543
- Update to KDE SC 4.14.0
- Use official URL http://download.kde.org for Source

* Fri Aug 15 2014 lmenut <lmenut> 4.13.97-1.mga5
+ Revision: 663055
- Update to KDE SC 4.13.97 aka KDE SC 4.14 RC

* Sat Jul 26 2014 lmenut <lmenut> 4.13.95-1.mga5
+ Revision: 656733
- Update to KDE SC 4.13.95 aka KDE SC 4.14 Beta3

* Sat Jul 19 2014 lmenut <lmenut> 4.13.90-1.mga5
+ Revision: 653918
- Update to KDE SC 4.13.90 aka KDE SC 4.14 Beta2

* Mon Jul 14 2014 lmenut <lmenut> 4.13.80-1.mga5
+ Revision: 652029
- Update to KDE SC 4.13.80 aka KDE SC 4.14 Beta1

* Sun Jun 15 2014 lmenut <lmenut> 4.13.2-1.mga5
+ Revision: 636792
- Update to KDE SC 4.13.2

* Sat May 24 2014 lmenut <lmenut> 4.13.1-1.mga5
+ Revision: 625559
- Update to KDE SC 4.13.1

* Thu Apr 17 2014 lmenut <lmenut> 4.13.0-1.mga5
+ Revision: 615636
- Update to KDE SC 4.13.0

* Sat Mar 29 2014 lmenut <lmenut> 4.12.97-1.mga5
+ Revision: 609452
- Update to KDE SC 4.12.97 aka KDE SC 4.13 RC

* Sun Mar 23 2014 lmenut <lmenut> 4.12.95-1.mga5
+ Revision: 606893
- Update to KDE SC 4.12.95 aka KDE SC 4.13 Beta3

* Fri Mar 14 2014 neoclust <neoclust> 4.12.90-1.mga5
+ Revision: 603400
- New version 4.12.80

* Wed Mar 12 2014 lmenut <lmenut> 4.12.80-3.mga5
+ Revision: 602701
- fix conflicts and obsoletes versions according to handbook renaming

* Sat Mar 08 2014 lmenut <lmenut> 4.12.80-2.mga5
+ Revision: 601239
- rename handbook
- add missing conflicts and obsoletes according to renaming

* Sat Mar 08 2014 neoclust <neoclust> 4.12.80-1.mga5
+ Revision: 601084
- Rename spec file
- Rename as upstream
- New version 4.12.3
- New version 4.12.3

* Sat Feb 15 2014 neoclust <neoclust> 4.12.2-1.mga5
+ Revision: 592139
- New version 4.12.2

* Tue Feb 04 2014 neoclust <neoclust> 4.11.5-1.mga5
+ Revision: 580882
- Update tarball to KDE SC 4.11.5

* Wed Dec 04 2013 lmenut <lmenut> 4.11.4-1.mga4
+ Revision: 555052
- Update tarball to KDE SC 4.11.4

* Thu Nov 14 2013 lmenut <lmenut> 4.11.3-1.mga4
+ Revision: 551324
- Update tarball to KDE SC 4.11.3

* Mon Oct 21 2013 umeabot <umeabot> 4.11.2-2.mga4
+ Revision: 540341
- Mageia 4 Mass Rebuild

* Thu Oct 03 2013 mikala <mikala> 4.11.2-1.mga4
+ Revision: 490797
- Update tarball to KDE SC 4.11.2

* Sat Sep 28 2013 lmenut <lmenut> 4.11.1-2.mga4
+ Revision: 488652
- rebuild with fixed rpm (missing suggests tags)

* Mon Sep 09 2013 mikala <mikala> 4.11.1-1.mga4
+ Revision: 476884
- Update tarball to KDE SC 4.11.1

* Sat Aug 10 2013 mikala <mikala> 4.11.0-1.mga4
+ Revision: 465227
- Update tarball to KDE SC 4.11.0

* Sat Jul 27 2013 lmenut <lmenut> 4.10.97-1.mga4
+ Revision: 458970
- Update tarball to KDE SC 4.10.97 aka KDE SC 4.11 RC2

* Wed Jul 17 2013 lmenut <lmenut> 4.10.95-1.mga4
+ Revision: 455356
- Update tarball to KDE SC 4.10.95 aka KDE SC 4.11 RC1
- Fix files list

* Fri Jun 28 2013 mikala <mikala> 4.10.90-1.mga4
+ Revision: 447997
- Update tarball to KDE SC 4.10.90 aka KDE SC 4.11 Beta 2
- Update tarball to KDE SC 4.10.80 aka KDE SC 4.11 Beta 1
- Fix files list

* Sun Jun 02 2013 mikala <mikala> 4.10.4-1.mga4
+ Revision: 435363
- Update tarball to KDE SC 4.10.4

* Mon May 27 2013 mikala <mikala> 4.10.3-1.mga4
+ Revision: 428474
- Update tarball to KDE SC 4.10.3

* Tue Apr 02 2013 mikala <mikala> 4.10.2-1.mga3
+ Revision: 407288
- Update tarball to KDE SC 4.10.2

* Sat Mar 09 2013 lmenut <lmenut> 4.10.1-1.mga3
+ Revision: 401929
- Update tarball to KDE SC 4.10.1

* Mon Feb 04 2013 mikala <mikala> 4.10.0-1.mga3
+ Revision: 394451
- Update tarball to KDE SC 4.10.0
- Update tarball to KDE SC 4.9.98 aka KDE SC 4.10 RC3

* Sat Jan 12 2013 umeabot <umeabot> 4.9.97-2.mga3
+ Revision: 356583
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 05 2013 mikala <mikala> 4.9.97-1.mga3
+ Revision: 339554
- Update tarball to KDE SC 4.9.97 aka KDE SC 4.10 RC2

* Mon Dec 24 2012 mikala <mikala> 4.9.95-1.mga3
+ Revision: 334613
- Update tarball to KDE SC 4.9.95 aka KDE SC 4.10 RC1

* Wed Dec 05 2012 mikala <mikala> 4.9.90-1.mga3
+ Revision: 326814
- Update tarball to KDE SC 4.9.90 aka KDE SC 4.10 Beta2

* Wed Nov 21 2012 mikala <mikala> 4.9.80-1.mga3
+ Revision: 320333
- Update tarball to KDE SC 4.9.80 aka KDE SC 4.10 Beta1

* Wed Nov 07 2012 mikala <mikala> 4.9.3-1.mga3
+ Revision: 316237
- Update tarball to KDE SC 4.9.3
+ fwang <fwang>
- update rpm group

* Tue Oct 02 2012 mikala <mikala> 4.9.2-1.mga3
+ Revision: 301985
- Update tarball to KDE SC 4.9.2
- Fix group

* Sat Sep 08 2012 mikala <mikala> 4.9.1-1.mga3
+ Revision: 289789
- Update tarball to KDE SC 4.9.1

* Wed Aug 01 2012 mikala <mikala> 4.9.0-1.mga3
+ Revision: 277034
- Silent: Fix Source URL
- Update tarball to KDE 4.9.0

* Thu Jul 12 2012 fwang <fwang> 4.8.97-1.mga3
+ Revision: 269707
- new version 4.8.97

* Sun Jul 01 2012 shlomif <shlomif> 4.8.95-1.mga3
+ Revision: 266269
- New version 4.8.95

* Fri Jun 08 2012 fwang <fwang> 4.8.4-1.mga3
+ Revision: 257273
- new version 4.8.4

* Wed Apr 04 2012 fwang <fwang> 4.8.2-1.mga2
+ Revision: 228470
- new version 4.8.2

* Thu Mar 29 2012 lmenut <lmenut> 4.8.1-2.mga2
+ Revision: 227489
- add missing suggests

* Thu Mar 08 2012 mikala <mikala> 4.8.1-1.mga2
+ Revision: 221504
- New upstream tarball

* Thu Jan 19 2012 mikala <mikala> 4.8.0-1.mga2
+ Revision: 198383
- Updating tarball to KDE 4.8.0
- Drop patch0
- Fix Group

* Thu Jan 05 2012 mikala <mikala> 4.7.97-1.mga2
+ Revision: 191539
- Add patch0 from upstream to add missing add_definition() calls
- Update tarball to KDE 4.7.97

* Fri Dec 23 2011 mikala <mikala> 4.7.95-1.mga2
+ Revision: 186367
- Update tarball to KDE 4.7.95
- fix group

* Wed Dec 14 2011 mikala <mikala> 4.7.90-1.mga2
+ Revision: 181497
- imported package kwallet

